» Ubuntu » Paketit

Error

two or more packages specified (libbox2d-dev cosmic)